@import "reset.css";
html {margin: 0px; padding: 0px; height: 100%; display: block;}
body {background: url('images/background.jpg') no-repeat center top #ededed; display: block; color: #222; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px;; margin: 0px auto; padding: 0; min-width: 959px;}
#container {width: 959px; margin: 0px auto; padding: 0px; display: block; position: relative;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: normal; font-weight: normal;}
h1, .h1 {font-size: 2em; line-height: 1.5; margin-top: 0.75em;}
h2, .h2 {font-size: 1.5em; line-height: 1; margin-top: 1em;}
h3, .h3 {font-size: 1.25em; line-height: 1.2; margin-top: 1.2em;}
h4, h5, h6, .h4, .h5, .h6 {font-size: 1em; font-weight: bold; line-height: 1.5; margin-top: 1.5em;}
p {font-size: 1em; line-height: 1.5; margin: 0 0 1.5em 0;}
a {color: #006612; text-decoration: none;}
a:visited {color: #006612;}
a:hover, a:active, li a.active  {color: #006612;}
a:focus {outline: thin dotted;}
a:hover, a:active {outline: 0;}
a:hover {text-decoration: underline;}
div {display: block;}
